  body { 
    font: normal 15px Arial;
  }                                                        
  
  .auth_container {
    width: 408px;          
    min-height: 408px;
    margin: 8% auto; 
    background-color: #FFF;
    border: 1px solid #000; 
//    border-radius: 15px;
  }

  .auth_logo {
    padding: 15px;
//    border-bottom: 1px solid #dfdfe1;
    text-align: center;
  }  
                                                                                         
  .auth_logo_image {
    background:url(../images/defaultLogo.png) no-repeat;  
    width: 0;
    height: 0;
    padding: 100px;    
    margin: 5% auto;
  }

  .auth_content {
    padding: 15px;
    padding-top: 10px;
  }  
  
  #auth_formElements{
    margin-bottom: 25px;                                               
  } 
  
  .auth_formElements_label{
    color: #003366;
  } 
                                                                           
  .auth_forms {
    width: 365px;
    color: #0d324f;
    background-color: #ffffff;
    border: 1px #dfdfe1 solid;  
    border-radius: 4px;
    height: auto;
    font-size: 24px;
    padding: 3px 5px; 
    margin-top: 10px;                                               
    margin-bottom: 5px;                                               
  }

  .auth_button {
    background-color: #51c519;
    color: #FFF;
    border: 1px #ffffff solid;
    font-size: 16px;
    padding: 10px 15px;
	  margin-bottom: 20px;
  }  
  
  .auth_button:hover {  
    background-color: #40ad30;
    color: #FFF                    
  }  
  
  .auth_button .Right{
	float:right;	  
  }

  .auth_button .Left{
	float:left;	  
  }

  .auth_error_box {
    background-color: #f2dede;
    border: 1px solid #ebccd1;
    border-radius: 4px;
    color: #b53330;
	width: 355px;
    padding: 10px;
	margin: 15px auto;
  }

  .auth_notify_box {
    background-color: #d9edf7;
    border: 1px solid #bcdff1;
    border-radius: 4px;
    color: #31708f;
	width: 355px;
    padding: 10px;
	margin: 15px auto;
  }

  .auth_browsers {
    font-size: 9px;
    color: #333333;
    text-align: center;
    padding: 10px;
    padding-bottom: 15px;
  }
 
/* -----------------------------------------------
  Erweiterte Styles fÃ¼r Change-Password
------------------------------------------------*/ 
  .auth_description{
    padding: 15px;
  }	  
  
/* -----------------------------------------------
  Erweiterte Styles fÃ¼r Logout
------------------------------------------------*/ 
  .auth_logoutText{
	margin-top: 15px;  
    padding: 15px;
  }	  
  
  .auth_link{
    vertical-align:bottom;	  
  }
  
  .auth_link a,
  .auth_link a:visited{
    color: #094e94;
    text-decoration: none; 
  }

  .auth_link a:hover{
    color: #51c519;
  }

  .auth_link .Bold{
    font-weight: bold;
  }

  .auth_link .Left{
	float:left;	  	  
  }
  
  .auth_link .Right{
  	float:right;	  	  
  }
